PHP Manual
Prev |  | Next

# zend_declare_class_constant_stringl

zend_declare_class_constant_stringl -- ...

## Description

#include <zend_API.h>

int zend_declare_class_constant_stringl ( zend_class_entry* ce, char* name, size_t name_length, char* value, size_t value_length, magic TSRMLS_DC )

...

## Parameters

ce

  ...

name

  ...

name_length

  ...

value

  ...

value_length

  ...

TSRMLS_DC

  ...

## Return Values

...

Prev | Home | Next
zend_declare_class_constant_string | Up | zend_declare_class_constant